@charset "UTF-8";

/*  ##################################
     HEADINGS
  ################################## */

h1, h2, h3, h4, h5 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h2 {
  position: static;
  margin: 40px 0 20px 0;
  padding: 20px 10px;
  background: none;
  font-size: 140%;
  color: #000000;
  border: none;
  border-top: 1px solid #00468c;
  border-bottom: 4px solid #00468c;
}

h2:after {
  position: static;
  border: none;
}

h3 {
  position: static;
  margin: 40px 0 20px 0;
  padding: 20px 20px 20px 60px;
  background: #0057ae url(/images/police/2023/drivers_license/bg-menkyo-h3.jpg) no-repeat 20px center;
  font-size: 130%;
  border-top: 4px solid #00468c;
  color: #ffffff;
  border-radius: 0;
  -webkit-border-radius: 0;  /* Safari,Google Chrome */
  -moz-border-radius: 0;    /* Firefox */
  -o-border-radius: 0;    /* opera */
}

h3:after {
  position: static;
  background-color: none;
}

h4 {
  position: relative;
  margin: 20px 0;
  padding: 15px 10px 15px 30px;;
  background: #f6f6f6;
  font-size: 130%;
  border: none;
}

h4:after {
  position: absolute;
  top: 50%;
  left: 10px;
  content: "";
  margin: -15px 0 0 0;
  height: 30px;
  width: 8px;
  background: #0057ae;
}

h5 {
  position: relative;
  padding: 0 0 0 25px;
  font-size: 120%;
  color: #0057ae;
}

h5:before {
  position: absolute;
  content: '';
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  height: 10px;
  width: 10px;
  display: block;
  top: 9px;
  left: 5px;
  transform: none;
  background: #0057ae;
  border: none;
}

/*  ##################################
     TOP IMAGE
  ################################## */

/* MENKYO SITETOP IMG */
#menkyo-sitetop-img {
  position: relative;
  width: 100%;
  margin: 0 auto 40px auto;
  padding: 0;
}

#menkyo-sitetop-img h2 {
  position: absolute;
  width: 100%;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}

#menkyo-sitetop-img img {
  width: 100%;
  margin: 0;
  padding: 0;
}

#sitetop-img {
  margin: 0 auto;
  padding: 0;
  background: none;
}

#sitetop-img img {
  width: 100%;
  margin: 0;
  padding: 0;
}

#menkyo-sitesub-img {
  margin: 0 auto 40px auto;
  padding: 0;
}

#menkyo-sitesub-img h2 {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}

#menkyo-sitesub-img img {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  #menkyo-sitetop-img {
    margin: 0 auto 20px auto;
  }
  #menkyo-sitesub-img {
    margin: 0 auto 20px auto;
  }
}

/*  ##################################
     CONTENT
  ################################## */

/* MENKYO INFO */
#menkyo-info {
  margin: 0 auto 40px auto;
  padding: 0;
}

#menkyo-info h3 {
  margin: 0;
  background: #0057ae url(/images/police/2023/drivers_license/bg-menkyo-top-h3.jpg) no-repeat 20px center;
}

#menkyo-info .info-top-outer {
  margin: 0;
  padding: 20px;
  background: #f6f4e9;
}

#menkyo-info .info-top-inner {
  margin: 0;
  padding: 20px;
  background: #ffffff;
}

#menkyo-info .info-top-inner .information {
  margin: 0;
  padding: 0;
}

#menkyo-info .info-top-inner .information dl {
  width: 100%;
  margin: 0;
}

#menkyo-info .info-top-inner .information dt {
  float: left;
  width: 18%;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
}

#menkyo-info .info-top-inner .information dd {
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
}
@media only screen and (max-width: 767px) {
  #menkyo-info .info-top-inner .information dt {
    float: none;
    width: 100%;
  }
}

/* MENKYO MENU */
#menkyo-menu {
  width: 100%;
  margin: 0 auto 80px auto;
  padding: 0;
}

#menkyo-menu ul {
  width: 102%;
  margin: 0 -1% -1% 0;
  padding: 0;
      overflow: hidden;
  zoom: 1;
  _zoom: 1;
}

#menkyo-menu ul li {
  float: left;
  width: 32%;
  margin: 0 1% 1% 0;
  padding: 0;
  background: #0057ae;
  display: inline;
  list-style: none;
  border-radius: 6px;
  -webkit-border-radius: 6px;  /* Safari,Google Chrome */
  -moz-border-radius: 6px;  /* Firefox */
  -o-border-radius: 6px;    /* opera */
}

#menkyo-menu ul li .icon {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0 5% 0;
  text-align: center;
}

#menkyo-menu ul li .icon img {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
}

#menkyo-menu ul li div {
  margin: 0;
  padding: 0;
}

#menkyo-menu ul li div h4 {
  margin: 0 0 20px 0;
  padding: 0px;
  background: none;
  border: none;
  font-weight: bold;
  font-size: 120%;
  color: #ffffff;
  text-align: center;
}

#menkyo-menu ul li div h4::after {
  background: none;
}

#menkyo-menu ul li div h4 a {
  color: #ffffff;
  text-decoration: underline;
}

#menkyo-menu ul li div h4 a:hover {
  text-decoration: none;
}

#menkyo-menu ul li div .mmenu-list {
  width: 100%;
  margin: 0;
  padding: 0;
}

#menkyo-menu ul li div .mmenu-list ul {
  width: 100%;
  margin: 0;
  padding: 0 0 5% 0;
      overflow: hidden;
  zoom: 1;
      _zoom: 1;
}

#menkyo-menu ul li div .mmenu-list ul li {
  width: 100%;
  margin: 0;
  padding: 0 5%;
  background: none;
}

#menkyo-menu ul li div .mmenu-list ul li a {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 2% 2% 2% 12%;
  background: #d0e7ff url(/images/police/2023/drivers_license/bg-mmenu-arrow.png) no-repeat 10px 10px;
  font-size: 90%;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  line-height: 160%;
  border-radius: 4px;
  -webkit-border-radius: 4px;  /* Safari,Google Chrome */
  -moz-border-radius: 4px;  /* Firefox */
  -o-border-radius: 4px;    /* opera */
}
@media only screen and (max-width: 767px) {
  #menkyo-menu {
    margin: 0 auto;
  }
  #menkyo-menu ul {
    margin: 0 -2% -2% 0;
  }
  #menkyo-menu ul li {
    width: 48%;
    margin: 0 2% 2% 0;
  }
  #menkyo-menu ul li div h4 {
    padding: 0 2%;
  }
  #menkyo-menu ul li div .mmenu-list ul li a {
    padding: 2% 4%;
    background: none;
    background: #d0e7ff;
  }
}

/*  ##################################
     FOOTER
  ################################## */

#page-footer-wrapper {
  width: 100%;
  margin: 0 0 60px 0;
  padding: 0;
  background: #0057ae;
  border-top: 1px solid #0068d0;
  border-bottom: 2px solid #00468c;
}

#page-footer {
  width: 100%;
  margin: 0;
  padding: 0;
}

#page-fmenu ul {
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #00468c;
  list-style-type: none;
}

#page-fmenu ul li:hover {
  margin: 0;
  padding: 0;
  background: #003e7b;
}

#page-fmenu ul li {
        float: left;
        width: 19%;
  margin: 0;
  padding: 0;
  font-weight: bold;
  border-left: 1px solid #0068d0;
  border-right: 1px solid #00468c;
}

#page-fmenu ul li.menufirst {
  border-left: none;
}

#page-fmenu ul li.menuend {
  border-right: none;
}

#page-fmenu ul li a {
  margin: 0;
  padding: 10px 5px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  display: block;
  zoom: 1;
  _zoom: 1;
}

/*  ##################################
     FOOTER MENU
  ################################## */

#fmenu {
  margin: 0 0 60px 0;
  padding: 0;
}

.fnavi__wrap {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.fnavi__lists {
  display: flex;
}

.fnavi__list {
  width: 20%;
  padding: 1% 0.5%;
  background: #0057ae;
  position: relative;
  transition: all .3s;
  line-height: 120%;
}

.fnavi__list:hover {
  background: #003e7b;
  color: #ffffff;
}

.fnavi__list:not(:first-child)::before {
  content: "";
  width: 1px;
  height: 100%;
  background: #00468c;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .3s;
}

.fnavi__list:hover::before {
  background: #002448;
}

.fnavi__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 0.05em;
  font-weight: 600;
  transition: all .3s;
}
